GNU/Linux mbse-bbs <= 0.70.0 Local Buffer Overflow Exploit

Свойства

Дата публикации:
23.01.2007

Код

Цель: GNU/Linux mbse-bbs 0.70.0 и более ранние версии

Воздействие: Повышение привилегий

или введите имя

CAPTCHA